\documentclass[../main.tex]{subfiles}
\begin{document}
	\citeauthor{BOUCHARD201715233}\cite{BOUCHARD201715233} improved the Mixed-Initiative Systems (MIS). Those kinds of approach gives the possibility of decision makers to modify in real time a solution provided by a solver. It gives to" values of interest" an optimal range, the agent can change it and the solutions are updated in real time.To do  it  a linear problem $P$ with value $x$ is defined and the solver find a solution $S$. We transform the $P$ problem into $P'$ by adding an equality constraint between the "value of interest" the decision maker has access and the value $x$ of the problem.\par 
	
	\paragraph{Contribution} \citeauthor{BOUCHARD201715233}\cite{BOUCHARD201715233} propose an excel solution, this part is not interesting to us, but they propose a locking mechanism which is very useful in our case we probably don't want to displace patients from the intensive care.It's the equivalent of adding an equality constraint. The article proposes an algorithm  but it reduces the solution space.

\end{document}